# Generated by Django 4.0.5 on 2022-06-18 20:03

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('expert', '0002_expertise_alter_expert_user_skill'),
        ('order', '0002_order_status'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='order',
            name='skill',
        ),
        migrations.AddField(
            model_name='order',
            name='expert',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='orders', to='expert.expert'),
        ),
        migrations.AddField(
            model_name='order',
            name='expertise',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='expertises', to='expert.expertise'),
        ),
    ]
